{"product_id":"180-rotating-fast-charge-cable","title":"Cabo de Carregamento Rápido com Rotação de 180°","description":"\u003ch3\u003eCom o nosso cabo de carregamento rápido rotativo de 180°, carregar o seu telemóvel enquanto o usa ficou muito mais prático!\u003c\/h3\u003e\n\u003cp\u003eOuvimos as suas preocupações e agora oferecemos um cabo de alto desempenho que permite um carregamento contínuo enquanto joga.\u003c\/p\u003e\n\u003cp\u003eO carregamento rápido e jogos sem complicações são possíveis graças ao design exclusivo rotativo de 180°.\u003c\/p\u003e\n\u003cp\u003e \u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cimg height=\"403\" width=\"403\" src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0178\/9896\/3044\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1738348263\"\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e \u003c\/p\u003e\n\u003ch3\u003eDetalhes: \u003c\/h3\u003e\n\u003cul\u003e\n\n\u003cli\u003eComposição: silicone macio e liga de zinco\u003c\/li\u003e\n\n\u003cli\u003eFunções: Transferência de dados, jogos móveis e carregamento de dispositivos\u003c\/li\u003e\n\n\u003cli\u003ePotência máxima: 120W\u003c\/li\u003e\n\n\u003cli\u003e5V\/4A\/6A é a corrente.\u003c\/li\u003e\n\n\u003cli\u003e480 Mbps é a taxa de transmissão.\u003c\/li\u003e\n\n\u003cli\u003eChip inteligente: Seguro e compatível com baterias\u003c\/li\u003e\n\n\u003cli\u003eComprimento: 1,2 metros \u003cbr\u003e\n\n\u003c\/li\u003e\n\n\n\u003c\/ul\u003e\n\u003cp\u003e \u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0178\/9896\/3044\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1738348299\"\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e \u003c\/p\u003e\n\u003cul\u003e\n\n\u003cli\u003eDesign de metal em liga de zinco, extremamente resistente e robusto;\u003c\/li\u003e\n\n\u003cli\u003eO cabo é significativamente reforçado pelo cobre puro interno e pelo material TEP superior da camada externa.\u003c\/li\u003e\n\n\u003cli\u003eEste cabo durará facilmente mais que o seu dispositivo, tendo pontuado incríveis 20.000+ no teste de flexão.\u003c\/li\u003e\n\n\u003cli\u003eAmpla compatibilidade: Três tipos de interface - Funciona com dispositivos Apple iOS, Android e Type-C. Todos os seus dispositivos foram atualizados e estão operacionais! \u003c\/li\u003e\n\n\u003cli\u003eUsando um núcleo de cobre estanhado espesso de múltiplos fios 30\/10 USD, o corpo robusto DO6.0 é mais seguro e mais rápido. \u003c\/li\u003e\n\n\u003cli\u003eInclui uma luz indicadora de carregamento, tornando o carregamento noturno mais prático. \u003c\/li\u003e\n\n\n\u003c\/ul\u003e\n\u003cp\u003e \u003c\/p\u003e","brand":"CeilingFanLamps","offers":[{"title":"Laranja \/ Micro USB","offer_id":54964846625105,"sku":"RFC2847","price":35.99,"currency_code":"USD","in_stock":true},{"title":"Laranja \/ Tipo C","offer_id":54964846657873,"sku":"RFC2848","price":35.99,"currency_code":"USD","in_stock":true},{"title":"Laranja \/ iPhone","offer_id":54964846690641,"sku":"RFC2849","price":35.99,"currency_code":"USD","in_stock":true},{"title":"Azul \/ Micro USB","offer_id":54964846723409,"sku":"RFC2850","price":35.99,"currency_code":"USD","in_stock":true},{"title":"Azul \/ Tipo C","offer_id":54964846756177,"sku":"RFC2851","price":35.99,"currency_code":"USD","in_stock":true},{"title":"Azul \/ iPhone","offer_id":54964846788945,"sku":"RFC2852","price":35.99,"currency_code":"USD","in_stock":true},{"title":"Preto \/ Micro USB","offer_id":54964846821713,"sku":"RFC2853","price":35.99,"currency_code":"USD","in_stock":true},{"title":"Preto \/ Tipo C","offer_id":54964846854481,"sku":"RFC2854","price":35.99,"currency_code":"USD","in_stock":true},{"title":"Preto \/ iPhone","offer_id":54964846887249,"sku":"RFC2855","price":35.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1072\/2607\/1377\/files\/180deg-Rotating-Fast-Charge-Cable_600x_ed51e9fe-8de1-4f5d-8266-93d073d38d5a.webp?v=1789494065","url":"https:\/\/ceilingfanlamps.com\/pt\/products\/180-rotating-fast-charge-cable","provider":"CeilingFanLamps","version":"1.0","type":"link"}